.magiccouponheading{
    background: #d04b27;
    color: white;
    font-weight: 700;
    font-size: 28px;
    line-height: 28px;
    padding: 10px;
    margin-bottom: 15px;
}
.beforecouponcookie{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    text-align: center;
    height: 100%;
    background: #00000080;
    z-index: 99999999;
}
.couponcookie{
    position: relative;
    text-align: center;
    margin: 0 auto;
    top: 25%;
    width: 450px;
    max-width: 90%;
    background: white;
    border-radius: 5px;
    overflow: hidden;
}
.magiccoupon{
    text-align: center;
    margin-bottom: 15px;
}